Section: extra-i18n

Depends: dbus, libxcb, openssl

Depends (build): git, llvm, python-3, rustc

Depends (build) [loongson3]: git, python-3, rustc

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

0.4.7-6 (amd64/stable)

(Dependency not found)

  • libc.6
  • libcrypto.1.1
  • libdbus-1.3
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libssl.1.1
  • libxcb.1
  • libxcb-xfixes.0

0.4.7-6 (arm64/stable)

Also: 0.4.7-6 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libcrypto.1.1
  • libdbus-1.3
  • libdl.2
  • libgcc_s.1
  • libpthread.0
  • libssl.1.1
  • libxcb.1
  • libxcb-xfixes.0

0.4.7-6 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libcrypto.1.1
  • libdbus-1.3
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • librt.1
  • libssl.1.1
  • libxcb.1
  • libxcb-render.0
  • libxcb-shape.0
  • libxcb-xfixes.0